#!/bin/sh

DIRNAME=xf86-input-evdev-multitouch-$( date +%Y%m%d )

rm -rf $DIRNAME
git clone git://anongit.freedesktop.org/~carlosg/xf86-input-evdev $DIRNAME
cd $DIRNAME
git checkout multitouch-subdevs 
git log | head -1 | awk '{ print $2 }' > ../commitid
git repack -a -d
cd ..
tar jcf $DIRNAME.tar.bz2 $DIRNAME
rm -rf $DIRNAME
